0 Replies Latest reply on Jul 9, 2012 10:12 PM by Pedro De Castro Jr

    BCO older version on Solaris Sparc Servers

    Pedro De Castro Jr
      Share This:

      Hi,

       

      Anyone of you who are using old version of BCO on a Solaris Sparc servers that wanted to upgrade to newer BCO version but no option since Sparc is not supported in the newer BCO version?

       

      Regards,

       

      Jon